.float {
    position: fixed;
    display: flex;
    width: 60px;
    height: 60px;
    color: #ffffff;
    background-color: #25d366;
    bottom: 30px;
    right: 20px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    box-shadow: 2px 2px 3px #999999;
    z-index: 999;
}

.bi-whatsapp {
    color: #ffffff;
    font-size: 36px;
}

.float:hover {
    color: #ffffff;
    background-color: #28e76e;
}